<template>
    <div class="accordion">
        <!-- <div :class="['accordion--el', {'open': el.open}]" v-for="el in elements" :key="el.title">
            <slot></slot>
        </div> -->
        <slot></slot>
    </div>
</template>

<script>
/**
 * @example
 * <cp-accordion>
 *     ...
 * </cp-accordion>
 */
export default {
    name: 'cp-accordion',
    props: {
        toggle: {
            default: true,
            type: Boolean,
        },
    },
};
</script>